MergeRawConfig = {
   Debug = true,

   AdobeDNGConverterApp = '',


--
-- Set to false if you want to only copy the develop settings listed below
--
   InheritAllDevelopFields = true,


--
-- Develop settings from the main merge-source file that should be copied to the newly-added merged file.
-- We don't want most normal develop settings (exposure, noise reduction, etc.) because the whole point
-- of HDR merge is to make a new/better histogram.
--
-- It might be prudent to instead explicitly list what we DON'T want, but for the moment, here are some
-- things that we do want...
--

   DevelopSettingsToInherit = {
      --
      -- Want to copy any white balance...
      --
      'WhiteBalance', -- "As Shot" or "Custom"
      'Tint',    -- value to use when "Custom"
      'Temperature',  -- value to use when "Custom"

      --
      -- Perspective corrections of various types....
      --
      'EnableTransform',

      'PerspectiveAspect',
      'PerspectiveHorizontal',
      'PerspectiveRotate',
      'PerspectiveScale',
      'PerspectiveUpright',
      'PerspectiveVertical',
      'PerspectiveX',
      'PerspectiveY',

      'UprightCenterMode',
      'UprightCenterNormX',
      'UprightCenterNormY',
      'UprightFocalLength35mm',
      'UprightFocalMode',
      'UprightFourSegmentsCount',
      'UprightFourSegments_0',
      'UprightFourSegments_1',
      'UprightFourSegments_2',
      'UprightFourSegments_3',
      'UprightFourSegments_4',
      'UprightFourSegments_5',
      'UprightFourSegments_6',
      'UprightFourSegments_7',
      'UprightPreview',
      'UprightTransformCount',
      'UprightTransform_0',
      'UprightTransform_1',
      'UprightTransform_2',
      'UprightTransform_3',
      'UprightTransform_4',
      'UprightTransform_5',
      'UprightTransform_6',
      'UprightTransform_7',
      'UprightVersion',

      --
      -- Crop
      --
      'CropAngle',
      'CropTop',
      'CropBottom',
      'CropLeft',
      'CropRight',
      'CropConstrainToWarp',


      --
      -- Post-crop vignette...
      --
      'PostCropVignetteAmount',
      'PostCropVignetteFeather',
      'PostCropVignetteHighlightContrast',
      'PostCropVignetteMidpoint',
      'PostCropVignetteRoundness',
      'PostCropVignetteStyle',

      --
      -- Defringing stuff...
      --
      'Defringe',
      'DefringeGreenAmount',
      'DefringeGreenHueHi',
      'DefringeGreenHueLo',
      'DefringePurpleAmount',
      'DefringePurpleHueHi',
      'DefringePurpleHueLo',
   },



--
-- All metadata fields that can be copied (based on SDK docs)
--
   
   MetadataFieldsToInherit = {
      'additionalModelInfo',
      'artworksShown',
      'caption',
      'city',
      'codeOfOrgShown',
      'colorNameForLabel',
      'copyName',
      'copyright',
      'copyrightInfoUrl',
      'copyrightOwner',
      'copyrightState',
      'country',
      'creator',
      'creatorAddress',
      'creatorCity',
      'creatorCountry',
      'creatorEmail',
      'creatorJobTitle',
      'creatorPhone',
      'creatorPostalCode',
      'creatorStateProvince',
      'creatorUrl',
      'dateCreated',
      'descriptionWriter',
      'event',
      'gps',
      'gpsAltitude',
      'gpsImgDirection',
      'headline',
      'imageCreator',
      'imageSupplier',
      'imageSupplierImageId',
      'instructions',
      'intellectualGenre',
      'iptcCategory',
      'iptcOtherCategories',
      'iptcSubjectCode',
      'isoCountryCode',
      'jobIdentifier',
      'label',
      'licensor',
      'location',
      'locationCreated',
      'locationShown',
      'maxAvailHeight',
      'maxAvailWidth',
      'minorModelAge',
      'modelAge',
      'modelReleaseID',
      'modelReleaseStatus',
      'nameOfOrgShown',
      'personShown',
      'pickStatus',
      'propertyReleaseID',
      'propertyReleaseStatus',
      'provider',
      'rating',
      'registryId',
      'rightsUsageTerms',
      'scene',
      'source',
      'sourceType',
      'stateProvince',
      'title'
   }
}
